SystemOrganization addCategory: 'BaselineOfExternal'!

BaselineOf subclass: #BaselineOfExternal
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'BaselineOfExternal'!

!BaselineOfExternal commentStamp: 'dkh 5/4/2012 13:50' prior: 0!
**External**  is a sample dependent project for the [Sample project][1].

Basic package structure:

```Smalltalk
    spec
        package: 'External-Core';
        package: 'External-Tests' with: [ spec requires: 'External-Core' ];
        yourself.
    spec
        group: 'Core' with: #('External-Core');
        group: 'default' with: #('Core');
        group: 'Tests' with: #('External-Tests');
        yourself
```

###Core
Core functionality. Namely:

```Smalltalk
ExternalCore new authorName.
```

###Tests
Full suite of unit tests.

[1]: https://github.com/dalehenrich/sample!

!BaselineOfExternal methodsFor: 'baseline' stamp: 'dkh 11/17/2013 16:40'!
baseline: spec
  <baseline>
  spec
    package: 'External-Core';
    package: 'External-Tests' with: [ spec requires: 'External-Core' ];
    yourself.
  spec
    group: 'default' with: #('Core');
    group: 'Core' with: #('External-Core');
    group: 'Tests' with: #('External-Tests');
    group: 'External Core' with: #('Core');
    group: 'External Tests' with: #('Tests');
    yourself! !
